### Method

# WebKit2WebExtension DOMHTMLTableElement get_caption

#### Declaration [src]

    WebKitDOMHTMLTableCaptionElement*
    webkit_dom_html_table_element_get_caption (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableElement:caption`

#### Return value

Returns: | `WebKitDOMHTMLTableCaptionElement`
| A `WebKitDOMHTMLTableCaptionElement`.
| The data is owned by the instance.